From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 8 July 2011<P>

Kirk <BR>
My apologies for incorrect grammar.I shall attempt to correct it or just use the full words without the missing letters.35 years since I left school and more bottles of wine than I care to remember have somewhat dulled my English lessons lol , thank you for correction.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 July 2011<P>

aparajita, it's been ages! thanks for the comment. want to see more of your writings, which I have always loved. <BR>
<BR>
BK, happy you liked and even happier it made you laugh!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 July 2011<P>

also, 'aparajita' means 'undefeated,' yes?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 July 2011<P>

Kirk, just realised the Blender has been part of my life for just over 10 years! Thank you for this haven and for all the hard work you put in to keeping it alive and kicking - a place where we are all welcome at any time, despite being absent or silent on and off.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 July 2011<P>

wolfscreamer:<BR>
I don't mean to pick on you--- It's just that your way with words is powerful enough that it deserves not to have mispuncuation as a distraction.
<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 8 July 2011<P>

hey... thanks for the pick... yeah it's been a while... a lot has happened in the past... but i got my mojo back. 
<HR>